<CsoundSynthesizer>
<CsInstruments>

/***************************************************

	Welcome to MacCsound!


	This is the Default File Template.

	You can create your own template file! 
	Just save any file as "default.csd" in your local
	~/Library/Application Support/MacCsound folder.

***************************************************/

; this instrument can be allocated from the score
; or from midi ( just make sure --midi-velocity-amp=4 --midi-key-cps=5
; are specified in the "Advanced Commandline Options" )
instr 1
	
	iBaseCps = p4

	; input
	kTransp invalue 1
	kTransp port kTransp, .01

	kdB invalue 2
	kdB port kdB, .01

	aSig oscili ampdb(kdB), cpsoct(octcps(iBaseCps)+kTransp), 1

	kSig rms aSig
	outvalue 10, kSig/0dbfs

	kSec times
	outvalue 11, kSec

	out aSig

endin
</CsInstruments>
<CsScore>
f1 0 512 10 1

i1 0 30 100
</CsScore>

</CsoundSynthesizer>
<MacOptions>
Version: 3
Render: Real
Ask: Yes
SFDIR: /Users/matt/Music/SFDIR
Functions: ioObject
Listing: ioObject
WindowBounds: 603 44 1278 648
CurrentView: orc
IOViewEdit: Off
Options: -b128 -A -s -m167 -R --midi-velocity-amp=4 --midi-key-cps=5 
</MacOptions>
<MacGUI>
ioView background {60108, 65535, 63132}
ioText {20, 44} {130, 218} label 0.000000 0.001000 "" center "Lucida Grande" 10 {0, 0, 0} {65535, 65535, 65535} nobackground border Transposition Level
ioListing {163, 267} {473, 179}
ioGraph {163, 38} {472, 230}
ioSlider {42, 67} {34, 184} 0.000000 6.000000 2.351400 1
ioButton {11, 272} {146, 54} event 1.000000 "" "Click for new note" "/" i1 0 3 10000 300
ioSlider {94, 73} {34, 184} 0.000000 120.000000 69.792000 2
</MacGUI>
